0

Have events set up - working fine in 4.6.x updated to 4.7,2

Getting the following error - when hitting continue on event registration Payment Error Response: Error: The card object must have a value for 'number'.

Thoughts - Suggestions ?

Drupal 7.4.3

1

The problem is with the Stripe payment processor.

The javascript file in stripe needs to be updated because the name of the payment processor changed in 4.7 from "payment_processor" to "payement_processor_id".

The Stripe Extension does not yet have a 4.7 branch to push these changes to.

0

I did test the same against http://dmaster.demo.civicrm.org

It went alright. But, with an higher version of CiviCRM 4.7.4 So, Please try to upgrade to Civicrm 4.7.4 version and give a test

Also for you reference please try the below link - which works fine http://dmaster.demo.civicrm.org/civicrm/event/info?reset=1&id=7&noFullMsg=true

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.